[Desktop Entry]
Version=1.0
Name=GSettings Data Conversion
Name[de]=GSettings-Datenumwandlung
Comment=Migrates user settings from GConf to dconf
Comment[de]=Migriert Benutzereinstellungen von GConf zu dconf
Exec=gsettings-data-convert
Terminal=false
Type=Application
OnlyShowIn=GNOME;Unity;
X-GNOME-Autostart-Phase=Initialization
